<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7d39082a040517af3230bdf929140f4">
  <dict>
    <!--2019-07-10 10:21:35.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:58:34.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
